File: escape.css

package info (click to toggle)
node-postcss 8.5.6%2B~cs9.3.28-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 2,580 kB
  • sloc: javascript: 10,972; makefile: 5; sh: 3
file content (26 lines) | stat: -rw-r--r-- 337 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
a {
    background: url("a).png");
    background: url(a;a);
    background: url(a/*);
    background: \;a;
}

:not([foo=")"]) { }
:not(div/*)*/) { }
:not(:nth-child(2n of [foo=")"])) { }
[foo=\"] { }
[foo=\{] { }
[foo=\(] { }
[foo=yes\:\(it\'s\ work\)] { }

\@noat { }

h1\\{
    color: \\;
}

[attr=;] { }

.prop {
    \62 olor: red
}